[AOS] Keep Koules !

La version 1.4 du jeu Koules a été porté sur Amiga classic.

Les caractéristiques de ce jeu sont :

  • 1 à 5 joueurs simultanément,
  • Effets sonores,
  • Support de trois joueurs clavier et des doubles prises de manettes,
  • Code source.

Pour pouvoir fonctionner il faut un Amiga Classic avec un processeur 68040 minimum. Au niveau graphique, l’AGA ou le RTG sont nécessaires. Le système doit être au moins l’AmigaOS 3.x.

Vous trouverez une copie d’écran du jeu en lire la suite…

Télécharger : Koules.lha (AmigaOS3.x) [196 ko]

10 Commentaires

Passer au formulaire de commentaire

  1. J’ai un problème avec ce jeu qui me dit qu’il me faut AmigaOS3.x, ce qui est le cas..

    Il s’attend peut-être à un UAE, et là c’est un vrai bon viel amiga 68060+PPC qui marche encore

    Une idée ?

    • jegougou sur 26 février 2008 à 15 h 58 min
      Auteur

    des que j’aurai le temps de finir mon a1200, je testerais et je te dirais.

    • elwood sur 26 février 2008 à 19 h 41 min

    @The_Fakir

    Peut-être qu’il ne gère pas bien les caches du 060. Tu peux les désactiver en passant dans le bootmenu ou avec la commande CPU ou avec des outils du genre … je sais plus les noms. Quelqu’un se rappèle ?

  2. Non, j’ai essayé sans les caches, même résultat. En fait, il ne plante pas, simplement, au lieu de démarrer, il me marque :

    Koules: Need AmigaOS 3.1+!

    Si je fais « Version » sur le WB, je trouve :
    Kickstart version 39.106
    Workbench version 40.42
    Copyright 1985-1998
    Amiga Internationnal Inc.
    All Rights Reserved
    CPU : 68060 FPU : 68060
    (SSCALAR BCACHE)

    • centaurz sur 26 février 2008 à 22 h 43 min

    Ce serait pas 40 la version du Kickstart 3.1 ? On dirait que tu a une ROM 3.0

    • JaY sur 26 février 2008 à 23 h 43 min

    Je vais faire mon égris mais on peut m’expliquer pourquoi on a besoin d’un 68040 d’un Aga et d’un kick 3.1 pour ca ? Sans dec un A500 de base sait faire tourner des truc aussi bien …

  3. Arg damned !! Tu as raison c’est vrai que je suis bête !

    Bon ben tant pis je vais pas perdre du temps et des sous pour juste faire tourner un jeu !!

    (d’autant qu’en ce moment je n’ai ni l’un ni l’autre…)

    • jegougou sur 27 février 2008 à 9 h 05 min
      Auteur

    je suis d’accord avec Jay la config necessaire est colossale pour le type du jeu.
    Une optimisation serait de rigueur enfin chui pas dev non plus

    • Daff sur 27 février 2008 à 18 h 44 min

    Jay : généralement, les ports de jeux Linux demandent une configuration très élevée du point de vue d’un amigaiste.

    Le pire dans ce genre de « jeu simple qui demande une maxi config » est sans doute The Goonies, récemment porté sur MorphOS.

    • JaY sur 27 février 2008 à 21 h 48 min

    Je comprend le principe et le fait que le code ne soit pas du tout optimisé vis a vis des specificités de l’amiga pas de soucis Daff. Je trouve juste que c’est domage de necessiter tant de matos pour un jeu aussi simpliste et d’en réserver l’usage soit a uae soit a une « élite » alors qu’un simple 1200 de base aurait été laaaaaaaaaargement suffisent.

Les commentaires sont désactivés.

Do NOT follow this link or you will be banned from the site!